schemaVersion: "1.0"
pattern:
  id: "826166d230a6a4849f2837ae"
  className: "ch.nevis.admin.v4.plugin.nevisauth.patterns2.GenericAuthenticationStep"
  name: "ReturnTimeoutButKeepSession"
  label: "AUTH"
  properties:
    authStatesFile: "res://826166d230a6a4849f2837ae#authStatesFile"
    resources: "res://826166d230a6a4849f2837ae#resources"
